Mailinglist Archive: opensuse-buildservice (205 mails)

< Previous Next >
Re: [opensuse-buildservice] Mandriva_2011 alsa dependencies
  • From: "Dmitriy Perlow" <dap@xxxxxxx>
  • Date: Sat, 21 Apr 2012 19:43:35 +0300
  • Message-id: <op.wc4jexz3odbuyo@darkness>
You could add this string in your spec-file:
BuildConflicts: libpulseaudio0 lib64pulseaudio0 libalsa-plugins-pulseaudio lib64alsa-plugins-pulseaudio

Ruediger Meier <sweet_f_a@xxxxxx> писал(а) в своём письме Wed, 14 Mar 2012 14:04:36 +0300:

Hi,

having alsa build requires gives me on Mandriva_2011 x86_64:

nothing provides libpulseaudio0 needed by lib64pulseaudio0
nothing provides libalsa-plugins-pulseaudio needed by
lib64alsa-plugins-pulseaudio

There is no problem for i586.
Is this a problem of OBS or do I need to solve all these deps manually
within the spec file?


cu,
Rudi


--
Dmitriy DarkneSS Perlow / Linux x64
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages